;******************************************************************************************
;  WFsetup configuration file
;******************************************************************************************
[APP01]
01 = app;service;Panasonic Trap Monitor Service;Panasonic Trap Monitor Service

[APP02]
01 = app;path;%windir%\system32\pccmflpd.exe;Panasonic LPD

[APP01_WOW64]
01 = app;service;Panasonic Trap Monitor Service;Panasonic Trap Monitor Service

[APP02_WOW64]
01 = app;path;%windir%\SysWOW64\pccmflpd.exe;Panasonic LPD

[VISTA01]
01 = app;service;Panasonic Trap Monitor Service;Panasonic Trap Monitor Service

[VISTA02]
01 = app;path;%windir%\system32\pccmflpd.exe;Panasonic LPD

[VISTA03]
01 = app;mfsobj;PCMFSMLM.exe;Panasonic LPD Manager

[VISTA01_WOW64]
01 = app;service;Panasonic Trap Monitor Service;Panasonic Trap Monitor Service

[VISTA02_WOW64]
01 = app;path;%windir%\SysWOW64\pccmflpd.exe;Panasonic LPD

[VISTA03_WOW64]
01 = app;mfsobj;PCMFSMLM.exe;Panasonic LPD Manager